@charset "UTF-8";
/* CSS Document */
/* ================================================================================================================================ */
/* 												Menüwechsel bei 991 anstatt bei 767	(bootstrap992.css)								*/
/* ================================================================================================================================ */

@media (min-width: 992px) {
  	.navbar-toggle { display: none !important; }
  	.navbar ul li ul li a .caret {display:none;}
	.navbar { border-radius: 4px; }
	.navbar-header { float: left; }
	.navbar-collapse {
    	width: auto;
    	border-top: 0;
    	-webkit-box-shadow: none;
        box-shadow: none;
  	}
  	.navbar-collapse.collapse {
    	display: block !important;
    	height: auto !important;
    	padding-bottom: 0;
    	overflow: visible !important;
  	}
  	.navbar-collapse.in {
    	overflow-y: visible;
  	}
  	.navbar-fixed-top .navbar-collapse,
  	.navbar-static-top .navbar-collapse,
  	.navbar-fixed-bottom .navbar-collapse {
    	padding-right: 0;
    	padding-left: 0;
  	}
	.container > .navbar-header,
  	.container-fluid > .navbar-header,
  	.container > .navbar-collapse,
  	.container-fluid > .navbar-collapse { margin-right: 0; margin-left: 0; }
	.navbar-static-top { border-radius: 0; }
	.navbar-fixed-top,
  	.navbar-fixed-bottom { border-radius: 0; }
	.navbar > .container .navbar-brand,
	.navbar > .container-fluid .navbar-brand { margin-left: -15px; }
	.navbar-toggle { display: none; }
	.navbar-nav { float: left; margin: 0; }
  	.navbar-nav > li { float: left; }
  	.navbar-nav > li > a { padding-top: 15px; padding-bottom: 15px; }
	.navbar-form .form-group { display: inline-block; margin-bottom: 0; vertical-align: middle; }
  	.navbar-form .form-control { display: inline-block; width: auto; vertical-align: middle; }
  	.navbar-form .form-control-static { display: inline-block; }
  	.navbar-form .input-group { display: inline-table; vertical-align: middle; }
  	.navbar-form .input-group .input-group-addon,
  	.navbar-form .input-group .input-group-btn,
  	.navbar-form .input-group .form-control { width: auto; }
  	.navbar-form .input-group > .form-control { width: 100%; }
  	.navbar-form .control-label { margin-bottom: 0; vertical-align: middle; }
  	.navbar-form .radio, .navbar-form .checkbox { display: inline-block; margin-top: 0; margin-bottom: 0; vertical-align: middle; }
  	.navbar-form .radio label, .navbar-form .checkbox label { padding-left: 0; }
  	.navbar-form .radio input[type="radio"],
  	.navbar-form .checkbox input[type="checkbox"] { position: relative; margin-left: 0; }
  	.navbar-form .has-feedback .form-control-feedback { top: 0; }
	.navbar-form {
    	width: auto;
    	padding-top: 0;
    	padding-bottom: 0;
    	margin-right: 0;
    	margin-left: 0;
    	border: 0;
    	-webkit-box-shadow: none;
        box-shadow: none;
  	}
	.navbar-text { float: left; margin-right: 15px; margin-left: 15px; }
	.navbar-left { float: left !important; }
  	.navbar-right { float: right !important; margin-right: -15px; }
  	.navbar-right ~ .navbar-right { margin-right: 0; }
}
@media (max-width: 991px) {
	.navbar-toggle { display: block !important; } 
	.navbar-nav .open .dropdown-menu {
    	position: static;
    	float: none;
    	width: auto;
    	margin-top: 0;
    	background-color: transparent;
    	border: 0;
    	-webkit-box-shadow: none;
        box-shadow: none;
  	}
  	.navbar-nav .open .dropdown-menu > li > a,
	.navbar-nav .open .dropdown-menu .dropdown-header { padding: 5px 15px 5px 25px; }
  	.navbar-nav .open .dropdown-menu > li > a { line-height: 20px; }
  	.navbar-nav .open .dropdown-menu > li > a:hover,
  	.navbar-nav .open .dropdown-menu > li > a:focus { background-image: none; }
	.navbar-form .form-group { margin-bottom: 5px; }
  	.navbar-form .form-group:last-child { margin-bottom: 0; }
	.navbar-default .navbar-nav .open .dropdown-menu > li > a { color: #777; }
  	.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  	.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus { color: #333; background-color: transparent; }
  	.navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  	.navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  	.navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus { color: #555; background-color: #e7e7e7; }
  	.navbar-default .navbar-nav .open .dropdown-menu > .disabled > a,
  	.navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  	.navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:focus { color: #ccc; background-color: transparent; }
	.navbar-inverse .navbar-nav .open .dropdown-menu > .dropdown-header { border-color: #080808; }
  	.navbar-inverse .navbar-nav .open .dropdown-menu .divider { background-color: #080808; }
  	.navbar-inverse .navbar-nav .open .dropdown-menu > li > a { color: #9d9d9d; }
  	.navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover,
  	.navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus { color: #fff; background-color: transparent; }
  	.navbar-inverse .navbar-nav .open .dropdown-menu > .active > a,
  	.navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:hover,
  	.navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:focus { color: #fff; background-color: #080808; }
  	.navbar-inverse .navbar-nav .open .dropdown-menu > .disabled > a,
  	.navbar-inverse .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  	.navbar-inverse .navbar-nav .open .dropdown-menu > .disabled > a:focus { color: #444; background-color: transparent; }
	
}

/* #################################################################################################################################################################### toggle */
.btn.toggleheader { width:100%; font-size:16px; font-weight:bold; }
div.togglecontent {padding:5px; border:1px solid rgba(190,190,190,1.00); border-radius:6px; }